## Error codes Error codes |

## Synopsis

    #define             GSSDP_ERROR
    enum                GSSDPError;

## Description

## Details

### GSSDP_ERROR

    #define GSSDP_ERROR (gssdp_error_quark ())

### enum GSSDPError

    typedef enum {
            GSSDP_ERROR_NO_IP_ADDRESS,
            GSSDP_ERROR_FAILED
    } GSSDPError;

`GSSDP_ERROR_NO_IP_ADDRESS` | GSSDP could not find a valid IP address of a GSSDPClient.
`GSSDP_ERROR_FAILED` | Unknown error.